/*
Theme Name: Custom Community Child 01
Theme URI: 
Description: Child 01 theme for the Custom Community theme
Author: <a href="http://themekraft.com/">Themekraft</a>
Author URI: 
Template: custom-community
Version: 1.8.9.1
*/


@import url('../custom-community/style.css');

h1, h2, h1 a, h2 a {
}

h1, h2, h1 a, h2 a, h1 a:hover, h1 a:focus, h2 a:hover, h2 a:focus {
    font-family: Arial, sans-serif;
    font-weight: bold;
}
h2, h2 a, h2 a:hover, h2 a:focus {
    font-size: 24px;
}
h2 {
    color: #D67D2C !important;
    margin-top: -8px;
    margin-bottom: 25px;
    line-height: 170%;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0 0 12px 0;
}

#footer div.credits, #footer a.credits, #footer a.credits:hover, #footer a.credits:focus {
    text-align: left !important;
    text-decoration: none !important;
    background-color: transparent !important;
    color: #D57D2B !important;
}



#parent-login {
width: 260px; 
height: 140px; 
position: absolute; 
top: 108px; 
right: 336px;
z-index: 999999;
text-align: right;
clear: both;
}